[ТЕМА ЗАКРЫТА]
Опции темы
05.07.2012 10:16  
Kryukov
Подскажите что за ошибка... под пользователем oracle запускаю терминал в OpenSuse 12
выдаёт ошибку
ERROR: ld.so: object '/usr/lib/libInternalSymbols.so' from LD_PRELOAD cannot be preloaded: ignored.
 
05.07.2012 10:24  
OlegON
после инсталляции Oracle RDBMS надо было запустить два скрипта от рута, ты это сделал? перед инсталляцией все пакеты поставил? ставил что-то мимо репозитариев, кроме Oracle?
Да, /usr/lib/libInternalSymbols.so существует? Инсталляция не ругалась, что ей чего-то не хватает? Ignore не делал? ORACLE_BASE и ORACLE_HOME в .bashrc или .bashprofile прописаны? Перегружался?
В общем, пиши подробнее...
 
05.07.2012 10:25  
Kryukov
Цитата:
Сообщение от OlegON
после инсталляции Oracle RDBMS надо было запустить два скрипта от рута, ты это сделал?
я еще не ставил оракл... только первый раз зашел под пользователем oracle
 
05.07.2012 10:33  
OlegON
Цитата:
Сообщение от OlegON
В общем, пиши подробнее...
с этого начнем... что за юзер, откуда взялся...
 
05.07.2012 10:38  
Kryukov
Делал по инструкции запустил
rpm –ivh orarun.rpm взял отсюда

раньше все проходило без проблем
 
05.07.2012 11:41  
Kryukov
пробую установить оракл:
Checking operating system requirements ...
Expected result: One of redhat-6,redhat-5,redhat-4,redhat-3,SuSE-11,SuSE-10,SuSE-9,asianux-3,asianux-2,asianux-1
Actual Result: asianux-ld.so: object '/usr/lib/libInternalSymbols.so' from LD_PRELOAD cannot be preloaded: ignored.
Check complete. The overall result of this check is: Failed <<<<
Problem: Oracle Database 10g is not certified on the current operating system.
Recommendation: Make sure you are installing the software on the correct platform.
=======================================================================

Checking operating system package requirements ...
Check complete. The overall result of this check is: Not executed <<<<
OUI-18001: The operating system 'Linux Version asianux-ld.so: object '/usr/lib/libInternalSymbols.so' from LD_PRELOAD cannot be preloaded: ignored.' is not supported.
Recommendation: Install the required packages before continuing with the installation.
=======================================================================

Checking kernel parameters
Check complete. The overall result of this check is: Not executed <<<<
OUI-18001: The operating system 'Linux Version asianux-ld.so: object '/usr/lib/libInternalSymbols.so' from LD_PRELOAD cannot be preloaded: ignored.' is not supported.
Recommendation: Perform operating system specific instructions to update the kernel parameters.
=======================================================================

Checking Recommended glibc version
Check complete. The overall result of this check is: Not executed <<<<
OUI-18001: The operating system 'Linux Version asianux-ld.so: object '/usr/lib/libInternalSymbols.so' from LD_PRELOAD cannot be preloaded: ignored.' is not supported.
Recommendation: You may actually have installed packages which have obsoleted these, in which case you can successfully continue with the install. If you have not, it is recommended that you do not continue. Refer to the readme to find out how to get the missing packages.
=======================================================================

Checking physical memory requirements ...
Expected result: 922MB
Actual Result: 48388MB
Check complete. The overall result of this check is: Passed
=======================================================================

Checking available swap space requirements ...
Expected result: 36291MB
Actual Result: 2053MB
Check complete. The overall result of this check is: Failed <<<<
Problem: The system does not have the required swap space.
Recommendation: Make more swap space available to perform the install.
=======================================================================

Checking the Components installed in Oracle Home
Check complete. The overall result of this check is: Passed
=======================================================================

Checking for Oracle Home incompatibilities ...
Actual Result: NEW_HOME
Check complete. The overall result of this check is: Failed <<<<
Problem: This software can only be installed into an existing Oracle Database 10g Oracle Home.
Recommendation: Choose an existing Oracle Database 10g Oracle Home for installing this software.
=======================================================================
 
05.07.2012 11:51  
OlegON
ну вот... а то без полной ошибки и непонятно было...
 
05.07.2012 14:24  
Kryukov
Я недогоняю что не так ? и как лечить
 
05.07.2012 14:55  
OlegON
ты бы прочитал, что оно тебе пишет-то...
Цитата:
Сообщение от Kryukov
Checking operating system package requirements ...
Check complete. The overall result of this check is: Not executed <<<<
OUI-18001: The operating system 'Linux Version asianux-ld.so: object '/usr/lib/libInternalSymbols.so' from LD_PRELOAD cannot be preloaded: ignored.' is not supported.
Recommendation: Install the required packages before continuing with the installation.
=======================================================================
 
05.07.2012 15:02  
Kryukov
я понял что просит установить пакеты какие именно ... откуда скачать
 
 


Опции темы



Часовой пояс GMT +3, время: 01:27.

Все в прочитанное - Календарь - RSS - - Карта - Вверх 👫 Яндекс.Метрика
Форум сделан на основе vBulletin®
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.